/* (No Comment) */
"Byte" = "Bytes";

/* (No Comment) */
"day" = "Tage";

/* (No Comment) */
"GB" = "GB";

/* (No Comment) */
"hour" = "Stunden";

/* (No Comment) */
"KB" = "KB";

/* (No Comment) */
"MB" = "MB";

/* (No Comment) */
"minute" = "Minuten";

/* (No Comment) */
"month" = "Monaten";

/* (No Comment) */
"week" = "Wochen";

/* (No Comment) */
"year" = "Jahren";

